"FATTXRefreshHeaderIdleText" = "Pull down to refresh";
"FATTXRefreshHeaderPullingText" = "Release to refresh";
"FATTXRefreshHeaderRefreshingText" = "Loading...";

"FATTXRefreshAutoFooterIdleText" = "Tap or pull up to load more";
"FATTXRefreshAutoFooterRefreshingText" = "Loading...";
"FATTXRefreshAutoFooterNoMoreDataText" = "No more data";

"FATTXRefreshBackFooterIdleText" = "Pull up to load more";
"FATTXRefreshBackFooterPullingText" = "Release to load more";
"FATTXRefreshBackFooterRefreshingText" = "Loading...";
"FATTXRefreshBackFooterNoMoreDataText" = "No more data";

"FATTXRefreshHeaderLastTimeText" = "Last update: ";
"FATTXRefreshHeaderDateTodayText" = "Today";
"FATTXRefreshHeaderNoneLastDateText" = "No record";
